---
sidebar_label: BoundingBox
---

# BoundingBox interface

#### Signature:

```typescript
export interface BoundingBox extends Point
```

**Extends:** [Point](./puppeteer.point.md)

## Properties

| Property | Modifiers | Type   | Description                          | Default |
| -------- | --------- | ------ | ------------------------------------ | ------- |
| height   |           | number | the height of the element in pixels. |         |
| width    |           | number | the width of the element in pixels.  |         |
